Subject: Re: xfree86 install makes wininit not working
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 19 Apr 2002 22:03:40 -0400

And here it begins...

Cygwin/XFree86 has its own mailing list:  [email-masked].

If you want help you should ask the experts.

I've redirected this message there.

cgf

On Sat, Apr 20, 2002 at 03:59:32AM +0200, Sylvain Petreolle wrote:
>Hi,
>
>I wanted to update my existing Xfree86-4.2.0-1
>installation.
>So i choose a "default" Xfree86 installation.
>All files downloaded correct,
>and i was told that everything was ok.
>
>But at reboot,
>a 65497 bytes wininit.ini wants to rename/rewrite 627
>files, and no one is replaced (wininit.ini isn't even
>renamed to .bak)
>
>This damn thing makes windows write "Please wait while
>updating your configuration files..." every time
>I reboot if I don't rename the file.
>could the fact that wininit.ini is too big make it
>fail ?
>
>I'm running it under Windows Me.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/